/* set some default fonts for the page*/
body {
	font-family: Arial;
	font-size:12px;
	color:#858585;
	line-height:24px;
	background:url('images/bg_body_gray.jpg') repeat;
}

/* we use h1 tags for section titles on the page, good for SEO to use h1's where appropriate */
h1 {
	font-size:18px;
	font-weight:bold;
	color:#252525;
	margin-top:0px;
}

h2 {
	font-size:14px;
	color:#346699;
	margin-top:0px;
}

img {
	border:0px;
}

/* small enough website that we can apply universal A and INPUT styles */
a {
	color:#346699;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

input {
	border:1px solid #999;
	width:200px;
}
		
input.required {
	background-color:#ffff99;
}

input.invalid {
	background-color:#ff9999;
}

input[type="button"] {
	border:1px solid #999;
	cursor:pointer;
}

/* div wrapper for the content of each page */
.page_wrapper {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	padding:25px;
}

/* top header for each page containing the logo and page navigation */
.header {
	width:100%;
	height:85px;
}

	/* renu remodeling main logo */
	.logo {
		float:left;
		background:url('images/renu_logo.png') no-repeat;
		width:490px;
		height:85px;
		font-size:0px; /* the text is in the image, but we want text in the HTML for SEO*/
	}
	
	/* container div for the navigaton, we use this to setup bottom alignment for the nav links */
	.navigation_container {
		float:left;
		width:480px;
		height:100%;
		position:relative;
	}
	
		.navigation {
			position:absolute;
			bottom:0px;
			left:0px;
			text-align:center;
			width:100%;
		}
			
			/* each individual nav link */
			.nav_link {
				display:inline-block;
				font-weight:bold;
				padding-right:15px;
				font-size:18px;
			}
			
			.nav_link a {
				text-transform:uppercase;
				text-decoration:none;
				color:#252525;
			}
			
			.nav_link a:hover {
				color:#346699;
				border-bottom:5px solid #346699;
			}
	
/* simple plain gray divider between the header and the page content */
.page_divider {
	width:100%;
	height:1px;
	margin-top:15px;
	margin-bottom:15px;
	background-color:#efefef;
	clear:both;
}

/* container div for the large photo splash section  */
#home_splash_container {
	position:relative;

}

	#home_splash_container ul {
		position:relative;
		width:970px;
		height:350px;
		margin-bottom:0px;
		padding-left:0px;
		list-style:none;
		overflow:hidden;
	}

		#home_splash_container ul li {
			position:relative;
			width:970px;
			height:350px;
		}
		
			#home_splash_container ul li  img{
				position:absolute;
				top:0px;
				left:0px;
				z-index:10;
			}
			
			
	
			/* semi-transparent box with that accompanies the splash photo */
			.home_splash_box {
				height:160px;
				width:360px;
				position:absolute;
				top:75px;
				left:570px;
				background-color:#000;
				opacity:0.8;
				filter:alpha(opacity=80); /* for IE8 and earlier */
				padding:20px;
				line-height:25px;
				z-index:20;
			}
				
				/* smooth white large bold title for the splash box */
				.white_bold_title {
					font-size:22px;
					font-weight:bold;
					margin-bottom:0px;
					padding-bottom:10px;
					color:#fff;
				}
				
	/* container div for the slide index counter */
	#slide_show_index { 
		width:200px;
		text-align:left;
		position:absolute; 
		left:20px; 
		bottom:12px; 
		z-index:30;			
	}
	
		#slide_show_index a { 
			text-align:left;
			background:url('images/slide_page_index.png') no-repeat 0 0; 
			display:inline-block; 
			width:14px;
			height:14px; 
			margin-left:1px; 
			outline-style:none; 
			text-indent:-9999px; 
		}
		
		#slide_show_index .activeSlide { 
			background:url('images/slide_page_index.png') no-repeat 0 -64px; 
		}

/* top image banner for the inner pages */		
.inner_page_banner {
	width:960px;
	height:220px;
	overflow:hidden;
	position:relative;
}

	/* semi transparent text box on the left side of the banner */
	.inner_page_banner_text {
		position:absolute;
		left:0px;
		top:0px;
		height:180px;
		width:160px;
		padding:20px;
		opacity:0.8;
		filter:alpha(opacity=80); /* for IE8 and earlier */
		background-color:#000;
	}
		
		
/* div on the left hand side of the page */
.page_left_pane {
	display:inline-block;
	*display:inline; /* old MSIE fix */
	width:300px;
}
	
	/* testimonial/quote box setup for the left pane */
	.left_quote_box {
		width:220px;
		min-height:60px;
		background:url('images/quote.png') no-repeat 0% 0%;
		color:#999;
		padding-left:55px;
		padding-top:5px;
		font-size:14px;
		font-style:italic;
		margin-top:10px;
		margin-bottom:10px;
	}
	
		.left_quote_box .customer {
			font-weight:bold;
			font-style:normal;
			color:#000;
		}

	ul.checklist li {
		list-style-image:url('images/bg-checklist.png');
	}
	
	/* ------ CONTACT PAGE ------ */
	
	/* portrait photo of brian */
	.contact_owner_box {
		position:relative;
		height:387px;
		width:270px;
		overflow:hidden;
	}
	
		.contact_owner_box_text {
			position:absolute;
			bottom:0px;
			left:0px;
			opacity:0.8;
			filter:alpha(opacity=80); /* for IE8 and earlier */
			background-color:#000;
			width:100%;
			padding:5px;
		}
	
	/* ------ GALLERY ------ */
	
	/* gallery navigation list on the left hand column */
	ul.side_arrow {
		list-style:none;
		width:80%;
		padding:0px;
	}
	
	ul.side_arrow li {
		background:url('images/bg_listarrow.gif') no-repeat 5% 50%;
		padding-left:15px;
		padding-top:5px;
		padding-bottom:5px;
		border-bottom:1px solid #efefef;
		font-weight:bold;
		
	}
	
	ul.side_arrow li:hover {
		background-color:#efefef;
	}
	
		ul.side_arrow li a {
			margin-left:10px;
		}

/* div for containing the main content pane on the page */	
.page_main_pane {
	display:inline-block;
	*display:inline; /* old MSIE fix */
	width:660px;
	vertical-align:top;
}

	/* ------ HOME PAGE ------ */
	/* tile-style box containing a image and description of each type of service offered */
	.home_service_box {
		display:inline-block;
		*display:inline; /* old MSIE fix */
		border:1px solid #efefef;
		padding:10px;
		margin:5px;
		width:185px;
		vertical-align:top;
	}
	
	/* center align the image in the services box */
	.home_sevice_box_img {
		display:block;
		margin-top:10px;
		margin-left:auto;
		margin-right:auto;
		border-left:5px solid #999;
	}
	
	.home_sevice_box_img:hover {
		border-left:5px solid #346699;
	}
	
	.yelp_logo {
		padding-top:20px;
		text-align:center;
		width:100%;
	}

	/*------ CONTACT PAGE ------ */
	/* this div is populated with a warning message if a required field is missing */
	#contact_form_warning {
		font-weight:bold;
		color:#fc1c1c;
		margin-left:20%;
	}
	
	/* give each row on the contact form some spacing */
	.contact_form_row {
		margin-bottom:10px;
	}
	
		/* contact form styling */
		.contact_form_label {
			display:inline-block;
			font-weight:bold;
			color:#252525;
			width:20%;
			vertical-align:top;
		}
		
			.contact_form_label span.required {
				color:#fc1c1c;
				font-weight:bold;
			}
		
		.contact_form_field {
			display:inline-block;
			width:74%;
		}
			
			.contact_form_field_message {
				width:400px;
				height:100px;
			}
	
	
	/* ------ GALLERY PAGE ------ */
	
	/* container div for all of the galleries */
	#gallery_container {
		position:relative;
		overflow:hidden;
	}
		
		/* each individual gallery is contained by .gallery_genre div */
		.gallery_genre {
			width:650px;
			overflow:hidden;
		}
		
			/* photo slide container */
			.gallery_genre ul {
				position:relative;
				width:650px;
				height:400px;
				margin-bottom:0px;
				padding-left:0px;
				list-style:none;
			}

				/* each photo in the gallery */
				.gallery_genre ul li {
					position:relative;
					width:640px;
					height:400px;
				}
				
					.gallery_genre ul li  img{
						position:absolute;
						top:0px;
						left:0px;
						z-index:10;
					}
					
					/* semi-transparent box with that accompanies the gallery photo */
					.gallery_item_desc {
						height:25px;
						width:100%;
						position:absolute;
						bottom:0px;
						left:0px;
						background-color:#000;
						opacity:0.8;
						filter:alpha(opacity=80); /* for IE8 and earlier */
						padding:10px;
						line-height:25px;
						z-index:20;
					}
	

		/* container div for the slide index counter */
		#gallery_index { 
			max-width:400px;
			text-align:left;
			position:absolute; 
			left:5px; 
			bottom:370px; 
			z-index:30;			
		}
		
			#gallery_index a { 
				text-align:left;
				background:url('images/slide_page_index.png') no-repeat 0 0; 
				display:inline-block; 
				width:14px;
				height:14px; 
				margin-left:1px; 
				outline-style:none; 
				text-indent:-9999px; 
			}
			
			#gallery_index .activeSlide { 
				background:url('images/slide_page_index.png') no-repeat 0 -64px; 
			}
	
	
.footer {
	width:100%;
}

	.footer_section {
		display:inline-block;
		width:32%;
		vertical-align:top;
		line-height:18px;
	}
	
		.footer_section_title {
			font-weight:bold;
			color:#000;		
			margin-bottom:15px;
		}
	
	
	
	
	